﻿/* BoradDesign.net CSS document, July 2011 */
body{padding:0px; margin:0px;  color:#5F7A77; font:13px/19px Arial, Helvetica, sans-serif;}
img{padding:0px; margin:0px;}
h5{padding:0px; margin:0px;}
h4{padding:0px; margin:0px;}
h3{padding:0px; margin:0px;}
h2{padding:0px; margin:0px;}
ul{padding:0px; margin:0px;}
p{padding:0px; margin:0px;}
div{padding:0px; margin:0px;}
ul{list-style-type:none}
img {border:none; outline: none}


.alRight { float:right;}
.alLeft { float:left;}
.clear { clear:both; font-family:}



/*----MAIN PANEL----*/
#mainPan{width:980px;  margin:0 auto;}

/*----TOP PANEL----*/
#topPan{width:980px; color:#828282;  margin:0 auto;}

#topPan p.caption{width:240px; background:#fff; color:#212121; float:left; font:30px/36px Arial, Helvetica, sans-serif; font-weight:bold; padding:30px 0 20px 20px; }

.sub-header { font-size:32px; padding:15px 200px 0 200px; text-align:center; font-weight:bold; font:30px/36px Arial, Helvetica, sans-serif; color:#212121;}
.header-wrapper { border-top: 1px #3C3D3F solid; border-bottom: 10px #3C3D3F solid; }
.content-menu ul {padding:0; }
.content-menu ul li { float:left; border-right:1px solid; padding:0px 8px; }
.content-menu ul li a { display:block; color:#305E5C; font-size:16px; }
.byline { font-size: 18px; }
.catagoryMenu {
	
	text-align:center
}


/*----HEADER PANEL----*/
#headerPan{width:686px; height:153px; background:url(images/sub-header.jpg) 0 0 no-repeat; position:relative; margin:0 auto; padding:11px 0 0 92px;}

#headerPan ul.leftmenu{width:87px;}
#headerPan ul.leftmenu li{width:87px; height:22px; border-bottom:1px dashed #AECCCA;}
#headerPan ul.leftmenu li a{width:72px; height:22px; display:block; background:url(images/bullet-normal.gif) 0 7px no-repeat #fff; color:#305E5C; line-height:22px; text-decoration:none; padding:0 0 0 15px;}
#headerPan ul.leftmenu li a:hover{background:url(images/bullet-hover.gif) 0 7px no-repeat #fff; color:#305E5C; line-height:22px; text-decoration:none; padding:0 0 0 15px;}


/*----BODY PANEL----*/
#bodyPan{position:relative; margin:0 auto; padding:22px 0 0 20px;}

/*----Body Left Panel----*/
#leftPan{width:220px; float:left; border-right:1px solid #C8E8E2;}

#leftPan h2{width:200px; height:34px; background:#fff; color:#3C3D3F; font-size:2em; line-height:34px;}

#leftPan ul{width:200px;}
#leftPan ul li{width:200px;}
#leftPan ul li a{width:200px; display:block; background:url(images/bullet2-normal.gif) 0 10px no-repeat #fff; color:#5F7A77; text-decoration:none; line-height:24px; padding:0 0 0 12px;}
#leftPan ul li a:hover{background:url(images/bullet2-hover.gif) 0 10px no-repeat #fff; color:#5F7A77; text-decoration:underline;}
#leftPan ul li span{text-decoration:underline;}
#leftPan p {
	padding: 8px 8px 8px 0px;
}


/*----Body Right Panel----*/
#rightPan{width:670px; float:left;  margin:5px 0 0; padding:0 20px;}
#rightPan p{
	padding: 10px 10px 10px 0px;
}
#rightPan p.more{width:502px; height:25px; float:left; background:url(images/sky-color-bg.gif) 0 10px repeat-x; padding:0 0 20px 0;}
#rightPan p.more a{width:92px; height:21px; display:block; background:url(images/icon2.jpg) 0 0 no-repeat #fff; color:#958201; line-height:21px; text-transform:uppercase; text-decoration:none; margin:0 0 0 328px; padding:4px 0 0 50px;}
#rightPan p.more a:hover{background:url(images/icon2.jpg) 0 0 no-repeat #fff; color:#645804; text-decoration:none;}

#rightPan h2 {display:block;  font-size:2em; font-weight:bold; line-height:34px; padding:0 0 0 0px; margin:0 0 5px 0; color:#3C3D3F;}

#rightPan .photo-slider { width:665px; height:310px; margin-bottom:5px;}

#rightPan .one-third { float:left; width:192px; margin:15px 10px; padding:5px;}

#rightPan .one-third h3 { font-size:24px; margin-bottom:7px; }

#rightPan .one-third p { padding:8px; margin:4px;}
a{ color:#DC0C10;}


#rightPan .one-third .red{ color:#DC0C10;}


#rightPan .one-third img { border:4px solid #ececec; }
#rightPan .one-third .readMore img { border:none; }

#rightPan .readMore { text-align:right; width:100%;}

#rightPan p.p-spacer { padding:0 10px; margin:0;}

#rightPan hr { color:#ededed; height:4px; background:#ededed; border:none; outline:none; }



/*----FOOTER PANEL----*/
#footermainPan{height:103px; color:#2F5958; font:13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; position:relative; margin:0 auto; clear:both; padding:30px 0 0;}
#footerPan{width:980px; margin:0 auto; text-align:center; border-top: #212121 solid 4px;}

#footerPan .ul-wrap { margin:0 auto;}

#footerPan .ul-wrap a{padding:0 10px 0; color:#2F5958; background:#EBF8F7; text-decoration:none; font-size:13px;}
#footerPan .ul-wrap a:hover{text-decoration:underline;}

#footerPan p.copyright-left{width:210px; margin:10px 0; float:left;}
#footerPan p.copyright-right{width:400px; margin:10px 0; float:right;}






